Subject: [bug#78360] [PATCH v2 1/7] gnu: Switch quazip to qt6.

From: Sergey Trofimov <[email-masked]>
Date: Tue, 13 May 2025 07:32:13 +0200

Hi Andreas,

Andreas Enge <[email-masked]> writes:

> Hello,
>
> I only had time to check the commits 1 to 5, which I have just pushed.
> It was nice that you took the logical route of having each commit leave
> the repo in a consistent state.

Thanks for checking and amending the patches.

>
> For commit 6, could you rework the commit message to include all
> changes? There are examples in the repo.

Sure, I've sent an updated series.